Subject: Ticket Assigned - Items availability online
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 09:01:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items availability online  Hi there,

Just wanted to highlight this issue I’ve faced online. I’ve talked to your customer service on phone and they’ve advised to write to you regarding this problem.

This specific item “C22MCSFEWCJKT100” is shown online with three colors option (Green, Black & Blue). Both black and blue ones shown under a drop list for one item, but whenever I try to add the “blue” color it keeps adding the black one instead, even though both items are “New” collection in both online & in store.

I need your help with it please.

Appreciated,,,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5022418